{
    "require": {
        "typo3/cms-about": "^11.5",
        "typo3/cms-adminpanel": "^11.5",
        "typo3/cms-backend": "^11.5",
        "typo3/cms-belog": "^11.5",
        "typo3/cms-beuser": "^11.5",
        "typo3/cms-core": "^11.5",
        "typo3/cms-extbase": "^11.5",
        "typo3/cms-extensionmanager": "^11.5",
        "typo3/cms-felogin": "^11.5",
        "typo3/cms-filelist": "^11.5",
        "typo3/cms-filemetadata": "^11.5",
        "typo3/cms-fluid": "^11.5",
        "typo3/cms-fluid-styled-content": "^11.5",
        "typo3/cms-form": "^11.5",
        "typo3/cms-frontend": "^11.5",
        "typo3/cms-impexp": "^11.5",
        "typo3/cms-info": "^11.5",
        "typo3/cms-install": "^11.5",
        "typo3/cms-lowlevel": "^11.5",
        "typo3/cms-recycler": "^11.5",
        "typo3/cms-redirects": "^11.5",
        "typo3/cms-reports": "^11.5",
        "typo3/cms-rte-ckeditor": "^11.5",
        "typo3/cms-scheduler": "^11.5",
        "typo3/cms-seo": "^11.5",
        "typo3/cms-setup": "^11.5",
        "typo3/cms-t3editor": "^11.5",
        "typo3/cms-tstemplate": "^11.5",
        "typo3/cms-viewpage": "^11.5",
        "typo3/cms-dashboard": "^11.5",
        "typo3/cms-opendocs": "^11.5",
        "typo3/cms-recordlist": "^11.5",
        "fluidtypo3/flux": "^9.7",
        "fluidtypo3/vhs": "dev-development",
        "georgringer/news": "^9",
        "helhum/typo3-console": "^7.1",
        "causal/image_autoresize": "^2.2",
        "guzzlehttp/guzzle": "^7.7",
        "twig/twig": "^3.3",
        "phpunit/phpunit": "^9.5",
        "sgalinski/lfeditor": "^7.1",
        "waldhacker/hcaptcha": "^2.1",
        "nimut/typo3-complete": "11.5",
        "nimut/testing-framework": "^6.0",
        "ext-json": "*",
        "co-stack/logs": "*"
    },
    "scripts": {
        "typo3-cms-scripts": [
            "typo3cms install:fixfolderstructure"
        ],
        "post-autoload-dump": [
            "@typo3-cms-scripts"
        ]
    },
    "autoload": {
        "psr-4": {
            "Opentalent\\OtCore\\": "public/typo3conf/ext/ot_core/Classes",
            "Opentalent\\OtConnect\\": "public/typo3conf/ext/ot_connect/Classes",
            "Opentalent\\OtStats\\": "public/typo3conf/ext/ot_stats/Classes",
            "Opentalent\\OtTemplating\\": "public/typo3conf/ext/ot_templating/Classes",
            "Opentalent\\OtOptimizer\\": "public/typo3conf/ext/ot_optimizer/Classes",
            "Opentalent\\OtAdmin\\": "public/typo3conf/ext/ot_admin/Classes"
        }
    },
    "config": {
        "allow-plugins": {
            "typo3/class-alias-loader": true,
            "typo3/cms-composer-installers": true
        }
    },
    "require-dev": {
        "ssch/typo3-rector": "^1.3"
    }
}
